Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000479KdenliveUser Interfacepublic2008-12-15 22:022008-12-29 15:37
Reporterreinhard 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product Version 
Target VersionFixed in Version0.7.1 
Summary0000479: go 1 second back/forward
Descriptionpractical feature in combination with tweaks like in issue 0000478

shortcut suggestion:
shift + arrow left/right
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001716)
cinephiliac (updater)
2008-12-16 21:27

Acknowledged as a wishlist item.
(0001719)
cinephiliac (updater)
2008-12-16 21:31

Thinking about this, you have a request to be able to get forward/back 10 frames at a time, and then another request to go forward/back 1 second at a time. This is the exact same request, just at different speeds.

It seems to me that if you want to move back/forward at different speeds, that a more flexible single solution would be to implement some kind of jog shuttle style slider that can move back/forward at whatever speed you want.

Could we combine 478 and 479 into a request for a jog shuttle slider?
(0001735)
cinephiliac (updater)
2008-12-17 06:15

Closing this as JB has added this feature (via shift +left/right). If you have any comment on the Jog shuttle thing, feel free to leave it in issue 0000478

- Issue History
Date Modified Username Field Change
2008-12-15 22:02 reinhard New Issue
2008-12-15 22:02 reinhard Build/Install Method => Build Wizard
2008-12-16 21:27 cinephiliac Note Added: 0001716
2008-12-16 21:27 cinephiliac Status new => acknowledged
2008-12-16 21:31 cinephiliac Note Added: 0001719
2008-12-16 21:31 cinephiliac Status acknowledged => feedback
2008-12-17 06:15 cinephiliac Note Added: 0001735
2008-12-17 06:15 cinephiliac Status feedback => resolved
2008-12-17 06:15 cinephiliac Resolution open => fixed
2008-12-22 22:12 madsdyd Fixed in Version => Recent git
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker